| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Macros | Variables
timer.h File Reference

## Classes
class | wxTimer
| The wxTimer class allows you to execute code at specified intervals. More...
class | wxTimerRunner
| Starts the timer in its ctor, stops in the dtor. More...
class | wxTimerEvent
| wxTimerEvent object is passed to the event handler of timer events (see wxTimer::SetOwner). More...

## Macros
#define | wxTIMER_CONTINUOUS false
#define | wxTIMER_ONE_SHOT true

## Variables
wxEventType | wxEVT_TIMER

## Macro Definition Documentation

#define wxTIMER_CONTINUOUS false

#define wxTIMER_ONE_SHOT true

## Variable Documentation

wxEventType wxEVT_TIMER